:root {
  --easeCommon: cubic-bezier(0.10, 0.00, 0.23, 1.00);
}
@font-face {
  font-family: "swiss";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/Swiss911BTCompressed.otf);
}
@font-face {
  font-family: "swiss-ultra";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/Swiss911BTUltraCompressed.otf);
}
@font-face {
  font-family: "FZLTYJT";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/FZLTYJT.ttf);
}
@font-face {
  font-family: "FZCCHJT";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/FZCCHJT.ttf);
}
@font-face {
  font-family: "MIANFEIZITI";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/MIANFEIZITI.ttf);
}
@font-face {
  font-family: "RUNEREGULAR";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/RUNEREGULAR.ttf);
}
@font-face {
  font-family: "SSMOFANGTI";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/SSMOFANGTI.TTF);
}
@font-face {
  font-family: "MFQIHEI";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/SSMOFANGTI.TTF);
}
@font-face {
  font-family: "ROCOBLACK";
  src: url(https://game.gtimg.cn/images/rocom/web202504/font-origin/RocofontblackRegular.ttf);
}

.font-swiss {
  font-family: "swiss" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-swiss-ultra {
  font-family: "swiss-ultra" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-fzltyjt {
  font-family: "FZLTYJT" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-fzcchjt {
  font-family: "FZCCHJT" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-mainfeiziti {
  font-family: "MIANFEIZITI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-runeregular {
  font-family: "RUNEREGULAR" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-ssmofangti {
  font-family: "SSMOFANGTI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-mfqihei {
  font-family: "MFQIHEI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.font-rocoblack {
  font-family: "ROCOBLACK" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}

tr, td {
  border: 1px solid #1e1e1e;
}

a {
  color: inherit;
}

table {
  border-color: #1e1e1e !important;
  border-width: 1px !important;
  margin-top: .25rem;
  text-align: center !important;
}

table th {
  border-color: #1e1e1e !important;
  border-width: 1px !important;
  text-align: center !important;
}

table td {
  border-color: #1e1e1e !important;
  border-width: 1px !important;
 text-align: center !important;
}

table p, table span {
  text-align: center !important;
}

.d-hide {
  display: none !important;
  font-size: 0; 
  text-indent: -999em;
}

.d-block {
  display: block !important;
}

.page-container {
  width: calc(100 * var(--vw));
  height: auto;
  color: #1e1e1e;
  user-select: none;
  position: absolute;
  overflow: hidden;
  z-index: 5;
  background-color: #e2dace;
}
/* ----------------- 导航栏 ------------------- */
.nav-bg {
  width: calc(100 * var(--vw));
  height: calc(1.55 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/bg.png) 50% 50% / 100% 100% no-repeat;
  position: fixed;
  top: 0;
  left: calc((var(--screenWidth) - 100 * var(--vw)) / 2);
  z-index: 1000;
  /* transform: translateY(-100%); */
}
.nav-logo {
  width: calc(2.58 * var(--originRem));
  height: calc(.8 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/logo.png) 50% 50% / 100% 100% no-repeat;
  margin-left: .3rem;
  margin-right: .25rem;
}
.icon-music-on {
  width: calc(.67 * var(--originRem));
  height: calc(.75 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/icon-music-on.png) 50% 50% / 100% 100% no-repeat;
  transform: translateY(calc(-.05 * var(--originRem)));
}
.icon-music-off {
  width: calc(.59 * var(--originRem));
  height: calc(.59 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/icon-music-off.png) 50% 50% / 100% 100% no-repeat;
}
.nav-btn-booking {
  width: calc(2.93 * var(--originRem));
  height: calc(.97 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/btn-booking.png) 50% 50% / 100% 100% no-repeat;
}
.nav-btn-download {
  width: calc(2.93 * var(--originRem));
  height: calc(.97 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/btn-download.png) 50% 50% / 100% 100% no-repeat;
}
.nav-icon-menu {
  width: calc(.6 * var(--originRem));
  height: calc(.52 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/icon-menu.png) 50% 50% / 100% 100% no-repeat;
  margin: 0 .42rem 0 .32rem;
}

.nav-main-area {
  width: calc(10.8 * var(--originRem));
  height: max(calc(20.85 * var(--originRem)), calc(100 * var(--vh)));
  position: fixed;
  top: 0;
  left: calc((var(--screenWidth) - calc(10.8 * var(--originRem))) / 2);
  z-index: 1001;
  overflow: hidden;
}
.nav-main-empty {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.nav-main-bg {
  width: calc(8.7 * var(--originRem));
  height: calc(100 * var(--vh));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/main-bg.png) 100% 50% / 100% 100% no-repeat;
  position: absolute;
  top: 0;
  right: -2px;
  z-index: 5;
  transform: translateX(calc(8.7 * var(--originRem))) scaleX(1);
  transform-origin: right center;
  transition: .2s all;
}
.nav-main-bg.open {
  animation: page-nav-open-frame .2s linear forwards;
}
@keyframes page-nav-open-frame {
  0% {
    transform: translateX(calc(8.7 * var(--originRem))) scaleX(1);
  }
  45% {
    transform: scaleX(.96),
  }
  72% { 
    transform: scaleX(1.04) 
  }
  100% {
    transform: translateX(0) scaleX(1);
  }
}
.nav-main-box {
  width: calc(7.47 * var(--originRem));
  height: auto;
  position: absolute;
  top: calc(10 * var(--vh));
  right: 0;
  color: #f4eee1;
}
.nav-main-box a {
  width: 100%;
  height: 100%;
  display: block;
  color: #f4eee1;
}
.nav-main-tab-box {
  width: calc(7.47 * var(--originRem));
  height: calc(1.71 * var(--originRem));
  position: relative;
}
.nav-tab-name {
  line-height: calc(1.71 * var(--originRem));
  margin-left: .42rem;
  position: relative;
  font-family: "MIANFEIZITI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
  font-size: calc(.6 * var(--originRem));
}
.nav-main-tab-bg {
  width: calc(7.47 * var(--originRem));
  height: calc(1.71 * var(--originRem));
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/nav/menu-tab.png) 50% 50% / 100% 100% no-repeat;
  transform: translateX(100%);
  transition: .2s all;
  position: absolute;
  right: 0;
  top: 0;
}
.nav-main-box[data-index="1"] .nav-main-tab-box[data-index="1"] .nav-main-tab-bg,
.nav-main-box[data-index="2"] .nav-main-tab-box[data-index="2"] .nav-main-tab-bg,
.nav-main-box[data-index="3"] .nav-main-tab-box[data-index="3"] .nav-main-tab-bg,
.nav-main-box[data-index="4"] .nav-main-tab-box[data-index="4"] .nav-main-tab-bg,
.nav-main-box[data-index="5"] .nav-main-tab-box[data-index="5"] .nav-main-tab-bg,
.nav-main-box[data-index="6"] .nav-main-tab-box[data-index="6"] .nav-main-tab-bg  {
  transform: translateX(0);
}
.nav-main-box[data-index="1"] .nav-main-tab-box[data-index="1"],
.nav-main-box[data-index="1"] .nav-main-tab-box[data-index="1"] a,
.nav-main-box[data-index="2"] .nav-main-tab-box[data-index="2"],
.nav-main-box[data-index="2"] .nav-main-tab-box[data-index="2"] a,
.nav-main-box[data-index="3"] .nav-main-tab-box[data-index="3"],
.nav-main-box[data-index="3"] .nav-main-tab-box[data-index="3"] a,
.nav-main-box[data-index="4"] .nav-main-tab-box[data-index="4"],
.nav-main-box[data-index="4"] .nav-main-tab-box[data-index="4"] a,
.nav-main-box[data-index="5"] .nav-main-tab-box[data-index="5"],
.nav-main-box[data-index="6"] .nav-main-tab-box[data-index="6"],
.nav-main-box[data-index="6"] .nav-main-tab-box[data-index="6"] a {
  color: #ffc65f;
}
.nav-tab-sub-box-wrapper {
  width: calc(7.47 * var(--originRem));
  height: 0;
  position: absolute;
  top: calc(1.71 * var(--originRem));
  right: 0;
  transition: var(--easeCommon) .2s;
  overflow: hidden;
}
.nav-main-box[data-index="5"] .nav-tab-sub-box-wrapper {
  height: calc(1.67 * 3 * var(--originRem));
}
.nav-main-box[data-index="5"] .nav-main-tab-box[data-close="1"] .nav-tab-sub-box-wrapper {
  height: 0;
}
.nav-main-tab-box[data-index="5"][data-sub="1"] .nav-tab-sub-box[data-index="1"] .nav-tab-sub-box-a,
.nav-main-tab-box[data-index="5"][data-sub="2"] .nav-tab-sub-box[data-index="2"] .nav-tab-sub-box-a,
.nav-main-tab-box[data-index="5"][data-sub="1"] .nav-tab-sub-box[data-index="1"],
.nav-main-tab-box[data-index="5"][data-sub="2"] .nav-tab-sub-box[data-index="2"],
.nav-main-tab-box[data-index="5"][data-sub="3"] .nav-tab-sub-box[data-index="3"] {
  color: #ffc65f !important;
}
.nav-tab-sub-box {
  width: inherit;
  height: 1.67rem;
  line-height: 1.67rem;
  padding-left: .5rem;
  font-size: calc(.36 * var(--originRem));
  position: relative;
  color: #f4eee1 !important;
}
.nav-tab-sub-box-wrapper .nav-tab-sub-box:nth-child(1)::after {
  content: "";
  width: 6.67rem;
  height: .03rem;
  background-color: #1f1f1f;
  position: absolute;
  bottom: 0;
  left: 0;
}

/* --------------- home ----------------- */
.news-list {
  width: 10.8rem;
  min-height: max(22.85rem, 100 * var(--vh));
  background: url(https://game.gtimg.cn/images/rocom/m/m202504/sub/bg.png) 50% 0 / 10.8rem 20.85rem no-repeat;
  position: relative;
  user-select: none;
  z-index: 5;
}
.new-position-area {
  width: 9.7rem;
  margin-top: 2.2rem;
  font-size: .4rem;
  color: #3d3d3d;
}
.list-nav {
  width: 9.7rem;
  height: .9rem;
  line-height: .9rem;
  background-color: #d1c9bc;
  border-radius: .44rem;
  margin-top: .5rem;
  user-select: none;
  font-family: "MIANFEIZITI" !important;
  font-size: .4rem; 
  color: #62605e;
}
.list-nav-item  {
  width: 1.08rem;
  height: .9rem;
  position: relative;
}
.list-nav-item:after {
  content: "";
  width: .03rem;
  height: .36rem;
  background-color: #c3bcb1;
  position: absolute;
  top: .27rem;
  right: 0;
}
.list-nav .list-nav-item:nth-last-child(1)::after {
  background: none;
}
.list-nav[data-active="1"] .list-nav-item:nth-child(1),
.list-nav[data-active="2"] .list-nav-item:nth-child(2),
.list-nav[data-active="3"] .list-nav-item:nth-child(3),
.list-nav[data-active="4"] .list-nav-item:nth-child(4) {
  color: #f9c150;
  background: #1f1f1f;
  border-radius: .45rem;
}
.list-nav-item:hover {
  color: #1f1f1f;
}
.list-nav[data-active="1"] .list-nav-item:nth-child(1)::after,

.list-nav[data-active="2"] .list-nav-item:nth-child(1)::after,
.list-nav[data-active="2"] .list-nav-item:nth-child(2)::after,

.list-nav[data-active="3"] .list-nav-item:nth-child(2)::after,
.list-nav[data-active="3"] .list-nav-item:nth-child(3)::after,

.list-nav[data-active="4"] .list-nav-item:nth-child(3)::after {
  background: none;
}

.list-wrap {
  width: 9.7rem;
  height: 14rem;
  margin: .56rem 0 .38rem;
}
.news-list-item {
  width: 9.72rem;
  height: 3.18rem;
  background: url(https://game.gtimg.cn/images/rocom/m/m202504/sub/new-box.png) 50% 0 / 100% 100% no-repeat;
  position: relative;
  padding: 0 .6rem;
  color: #929086;
  margin-bottom: .3rem;
  user-select: none;
  z-index: 5;
}
.news-title {
  width: 8rem;
  min-height: .45rem;
  line-height: .45rem;
  font-size: .5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #1f1f1f;
}
.news-auth {
  width: 4.8rem;
  min-height: .32rem;
  line-height: .32rem;
  font-size: .3rem;
  word-break: break-all;
  text-align: justify;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: .4rem;
}
.news-date {
  min-height: .3rem;
  line-height: .3rem;
  font-size: .3rem;
  white-space: nowrap;
  margin-top: .2rem;
}
.laypage_prev {
  width: .32rem !important;
  height: .39rem !important;
  background: url(//game.gtimg.cn/images/rocom/web202504/sub/arrow-left.png) 50% 50% / contain no-repeat !important;
}
.laypage_next {
  width: .32rem !important;
  height: .39rem !important;
  background: url(//game.gtimg.cn/images/rocom/web202504/sub/arrow-right.png) 50% 50% / contain no-repeat !important;
}
.laypage_main a {
  color: transparent !important;  
  font-family: "MIANFEIZITI" !important;
}

.laypage_main a, .laypage_main span {
  font-size: .3rem !important;
  margin: 0 !important;  
  padding: 0 !important;  
}
.laypage_main span {
  height: .39rem !important;
  line-height: .39rem !important;
  color: #3d3d3d !important;
  font-size: .45rem !important;
}
.laypageskin_default a {
  border: none !important;
}
.laypage_main .page-count {
  width: 3.92rem !important;
  text-align: center;
  font-size: .45rem !important;
  font-family: "MIANFEIZITI" !important;
}

.part-footer {
  width: calc(10.8 * var(--originRem));
  height: calc(3.9 * var(--originRem));
  position: relative;
  z-index: 30;
}
.part-footer-bg {
  width: calc(10.8 * var(--originRem));
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.part-footer-main-area {
  width: calc(10.8 * var(--originRem));
  height: auto;
  position: absolute;
  top: .75rem;
  left: 0;
  z-index: 5;
}
.part-footer-icon-tencent {
  width: 2.14rem;
  height: .38rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/footer/logo-tencent.png) 50% 50% / contain no-repeat;
  margin-right: .6rem;
  display: block;
}
.part-footer-icon-morefun {
  width: 1.65rem;
  height: .42rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/footer/logo-morefun.png) 50% 50% / contain no-repeat;
  transform: translateY(.02rem);
  display: block;
}
#afooter .foot, #afooter a {
  color: #b2b2b2;
  text-align: center;
  font-size: .18rem;
}
.btn-top {
  width: 1.42rem;
  position: absolute;
  top: -1.8rem;
  right: .55rem;
  z-index: 79;
}
.part-footer::before {
  content: "";
  width: 1rem;
  height: 1rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/sub/star.png) 50% 50% / 100% 100% no-repeat;
  position: absolute;
  top: -1.5rem;
  left: 2.6rem;
  pointer-events: none;
  user-select: none;
  animation: rotate-frame-1 9s linear infinite forwards;
}
@keyframes rotate-frame-1 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.part-footer::after {
  content: "";
  width: .16rem;
  height: .16rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/sub/star.png) 50% 50% / 100% 100% no-repeat;
  position: absolute;
  top: -2.2rem;
  left: 2.6rem;
  z-index: 5;
  pointer-events: none;
  user-select: none;
  animation: rotate-frame-1 6s linear infinite forwards;
}
/* -------- detail  --------- */
.detail-bg {
  width: 10.8rem;
  min-height: max(22.85rem, 100 * var(--vh));
  background: url(https://game.gtimg.cn/images/rocom/m/m202504/sub/bg.png) 50% 0 / 10.8rem 20.85rem no-repeat;
  position: relative;
  user-select: none;
  z-index: 5;
}
.news-detail {
  width: 9.6rem;
  min-height: 20.85rem;
  position: relative;
  
}
.detail-split-line {
  width: 9.6rem;
  height: .05rem;
  background: url(//game.gtimg.cn/images/rocom/web202504/sub/split-line.png) 50% 0 / 100% 100% no-repeat;
  margin: .65rem 0 .42rem 0;
}

.sub-page-news-infoBox { 
  width: 9.6rem;
  margin: 0 auto; 
  text-align: center; 
  position: relative; 
  display: flex; 
  flex-direction: column; 
  align-items: center; 
}
.sub-page-news-infoBox .sub-page-news-title {
  width: auto;
  color: #1f1f1f; 
  font-size: 0.6rem; 
  line-height: 0.65rem; 
  position: relative; 
  font-weight: 100; 
  text-align: justify;
  word-break: break-all;
  font-family: "MIANFEIZITI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
  margin-top: .6rem;
}

.sub-page-news-infoBox .sub-page-createTime { 
  display: block;  
  font-size: .32rem; 
  color: #62605e; 
  line-height: 0.24rem;
  margin-top: .28rem;
}
.newsinfo_box-outter {
  box-sizing: border-box; 
  padding: 0.3rem 0.5rem 0 0.5rem; 
  font-family: "FZLTYJT" !important; 
  padding-bottom: 2.5rem;
}
/* p标签 */
.newsinfo_box-outter p, .newsinfo_box-outter span { 
  /* text-align: left;  */
  font-size: 0.3rem !important;
  margin-top: .25rem ;  
  font-family: "FZLTYJT" !important;
}
.newsinfo_box-outter p {
  width: 100%;
}
.newsinfo_box-outter img { 
  width: 100% !important; 
  height: auto;
  overflow: hidden; 
  border-radius: 1rem; 
  display: block; 
  object-fit: contain; 
  object-position: center top;
}

.newsinfo_box-outter .newsinfo_box { 
  text-align: center; 
  display: flex; 
  flex-direction: column; 
}
.newsinfo_box-outter .newsinfo_box p {
   margin: 1vw 0 0 0; 
  }
.newsinfo_box-outter .newsinfo_box p, .newsWrap .newsinfo_box-outter .newsinfo_box span { 
  font-size: 1.1vw !important; 
  font-family: "FZLTYJT" !important; 
  margin-top: 1vw; 
  text-align: left; 
}
.newsinfo_box-outter .newsinfo_box p:nth-child(1),
.newsinfo_box-outter .newsinfo_box span:nth-child(1) { 
  margin-top: 0; 
}

.newsinfo_box-outter .newsinfo_box p img { 
  width: 60%; 
  height: auto; 
  border-radius: 1.2vw; 
  overflow: hidden; 
  margin:0 auto; 
  display: block; 
}

/* .newsinfo_box table span {
  font-size: 1.1vw !important; 
} */

 /* ------------- modal --------------- */
.modal-page {
  width: calc(100 * var(--vw));
  height: calc(100 * var(--vh));
  position: fixed;
  top: 0;
  left: calc((var(--screenWidth) - 100 * var(--vw)) / 2);
  z-index: 1009;
}
.confirm-page {
  width: calc(100 * var(--vw));
  height: calc(100 * var(--vh));
  position: fixed;
  top: 0;
  left: calc((var(--screenWidth) - 100 * var(--vw)) / 2);
  z-index: 1010;
}
.modal-page-bg {
  width: inherit;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, .8);
}  
.modal-page[data-confirm="1"] .modal-page-bg {
  background-color: rgba(0, 0, 0, 0);
}
.modal-bg,
.confirm-bg {
  width: 9.22rem;
  min-height: 7.32rem;
  position: relative;
  padding-top: .1rem;
  background-color: #f4eee1;
  border-radius: .08rem;
  z-index: 3;
}
.modal-bg-config {
  width: 9.95rem;
  height: 10.65rem;
}
.modal-btn-close {
  width: .49rem;
  height: .51rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/modal/icon-close.png) 50% 50% / 100% 100% no-repeat;
  position: absolute;
  top: -.9rem;
  right: 0;
  transition: var(--easeCommon) .2s;
  cursor: pointer;
  z-index: 9;
}
.modal-title {
  width: 8.95rem;
  height: 1.28rem;
  height: 1.28rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/modal/title-bg.png) 50% 50% / 100% 100% no-repeat;
  user-select: none;
  color: #f4eee1;
  font-size: .6rem;
  text-align: center;
  font-family: "MIANFEIZITI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.modal-title-972 {
  width: 9.72rem;
  height: 1.03rem;
  line-height: 1.03rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/modal/title-bg-972.png) 50% 50% / 100% 100% no-repeat;
  user-select: none;
  color: #f4eee1;
  font-size: .6rem;
  text-align: center;
  font-family: "MIANFEIZITI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
}
.modal-content {
  width: 7.96rem;
  height: auto;
  color: #272727;
  font-size: .4rem;
  line-height: .4rem;
  margin: .3rem 0 .7rem 0;
  flex: 1;
}
.modal-btn {
  width: 3.46rem;
  height: .9rem;
  line-height: .9rem;
  font-size: .48rem;
  background-color: #f9c150;
  font-family: "MIANFEIZITI" !important;
  font-variant-numeric: tabular-nums;
  font-feature-settings: 'tnum';
  text-align: center;
  border-radius: .45rem;
  overflow: hidden;
  user-select: none;
  cursor: pointer;
  transition: var(--easeCommon) .2s;
  color: #292828;
  /* margin-left: .42rem;
  margin-right: .42rem; */
}
.modal-btn:active {
  transform: scale(.95) !important;
}
.modal-qrcode-box {
  width: 2.87rem;
  height: 2.87rem;
  background: url(//game.gtimg.cn/images/rocom/m/m202504/index/modal/qrcode-box.png) 50% 50% / 100% 100% no-repeat;
  user-select: none;
}
.modal-qrcode {
  width: 90%;
  max-width: 90%;
  height: auto;
}